// -*- coding: cp1250 -*-


@151 = ~Otrzymałeś +2 do Zręczności.~
@152 = ~Otrzymałeś +30% odporności przeciw broniom siecznym.~
@153 = ~Otrzymałeś +2 do twojego Trak0.~
@154 = ~Otrzymałeś +30% odorności na obrażenia od magii.~
@155 = ~Otrzymałeś +2 do twojej inteligencji.~
@156 = ~Twój charakter został zmieniony na Praworządny Dobry.~
@157 = ~Twój charakter został zmieniony na Neutralny Dobry.~
@158 = ~Twój charakter został zmieniony na Chaotyczny Dobry.~
@159 = ~Twój charakter został zmieniony na Praworządny Zły.~
@160 = ~Twój charakter został zmieniony na Neutralny Zły.~
@161 = ~Twój charakter został zmieniony na Chaotyczny Zły.~
@162 = ~Twój charakter został zmieniony na Praworządny Neutralny.~
@163 = ~Twój charakter został zmieniony na Prawdziwy Neutralny.~
@164 = ~Twój charakter został zmieniony na Chaotyczny Neutralny.~
@165 = ~Utraciłeś specjalne zdolności ofiarowane ci przez twego boga.~
